@charset "UTF-8";
.un_mainVisual {
  background-image: url(/cms/wp-content/themes/kogyo/img/home/bg_mv_ovr.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

.un_mainVisual_wrap {
  background-image: url(/cms/wp-content/themes/kogyo/img/home/bg_mv.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.un_mainVisual_inner {
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  padding-bottom: .1px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 100px;
}

.un_mainVisual_copy {
  flex-grow: 1;
  text-align: center;
  padding-bottom: 50px;
}

.un_mainVisual_copy h2 {
  font-family: "游明朝", YuMincho, "游明朝体", "Yu Mincho", "Hiragino Mincho ProN", sans-serif;
  font-size: 9rem;
  font-weight: bold;
  color: #fff;
  line-height: 1.3;
}

.un_mainVisual_copy p {
  font-family: "Yu Gothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 1.8rem;
  font-weight: bold;
  color: #fff;
}

.un_mainVisual_slider {
  width: 60%;
  max-width: 950px;
}

.un_mainVisual_slider img {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 1280px) {
  .un_mainVisual_inner {
    height: 70vw;
  }
  .un_mainVisual_copy h2 {
    font-size: 6vw;
  }
}

@media screen and (max-width: 767px) {
  .un_mainVisual_inner {
    padding-top: 60px;
  }
  .un_mainVisual_copy p {
    font-size: 1.4rem;
  }
}

.un_homeNews {
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 8%;
}

.un_homeNews_list {
  padding-bottom: 30px;
}

.un_homeNews_list a {
  display: flex;
  align-items: flex-start;
}

.un_homeNews_item {
  padding-bottom: 16px;
}

.un_homeNews_cat {
  flex-shrink: 0;
  font-size: 1.3rem;
  color: #006bd1;
  border: 1px solid #006bf1;
  width: 94px;
  margin-right: 30px;
  padding: 2px 0;
}

.un_homeNews_cat p {
  text-align: center;
}

.un_homeNews_date {
  flex-shrink: 0;
  font-size: 1.6rem;
  margin-right: 30px;
  padding: 2px 0;
}

.un_homeNews_txt {
  font-size: 1.6rem;
  padding: 2px 0;
}

@media screen and (max-width: 767px) {
  .un_homeNews {
    padding: 0;
  }
  .un_homeNews_list {
    padding-bottom: 10px;
  }
  .un_homeNews_list a {
    flex-wrap: wrap;
  }
  .un_homeNews_cat {
    width: 30%;
    margin-right: 4%;
  }
  .un_homeNews_date {
    width: 66%;
    margin-right: 0;
    padding: 2px 0;
  }
}

.un_homeComp {
  width: 50%;
  box-sizing: content-box;
  padding-right: 40%;
  height: 100%;
  background-image: url(/cms/wp-content/themes/kogyo/img/home/bg_comp.jpg);
  background-size: 70%;
  background-position: left center;
  display: flex;
}

.un_homeComp_inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  max-height: 200px;
  height: 60%;
  width: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.un_homeComp_inner .el_ttl_02 {
  padding-bottom: 0;
}

.un_homeComp_wrap {
  position: relative;
  height: 26vw;
  max-height: 500px;
  min-height: 350px;
  color: #fff;
}

.un_homeComp_wrap p {
  font-size: 1.8rem;
  font-weight: bold;
  font-family: "Yu Gothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

@media screen and (max-width: 1280px) {
  .un_homeComp {
    background-size: cover;
  }
  .un_homeComp_wrap p {
    width: 70%;
  }
}

@media screen and (max-width: 767px) {
  .un_homeComp {
    width: 100%;
    padding: 0;
    height: auto;
    display: block;
    margin-bottom: 20px;
  }
  .un_homeComp_inner {
    position: static;
    width: 100%;
    height: auto;
    max-height: none;
    padding: 10%;
    transform: none;
  }
  .un_homeComp_inner .el_ttl_02 {
    padding-bottom: 20px;
  }
  .un_homeComp_wrap {
    height: auto;
    min-height: 0;
    max-height: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .un_homeComp_wrap p {
    font-size: 1.4rem;
    padding-bottom: 20px;
    width: 100%;
  }
}

.un_homeRecruit {
  box-sizing: content-box;
  transform: skewX(-35deg) translateX(44.5%);
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  width: 90%;
  height: 100%;
}

.un_homeRecruit::after {
  transform: skewX(35deg) translateX(0);
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 140%;
  height: 100%;
  background-image: url(/cms/wp-content/themes/kogyo/img/home/bg_recruit.jpg);
  background-size: 50%;
  background-position: center;
}

.un_homeRecruit_inner {
  transform: skewX(35deg) translateX(0) translateY(-50%);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  max-height: 200px;
  height: 60%;
  width: 50%;
  position: absolute;
  top: 50%;
  left: 7%;
  z-index: 1;
}

.un_homeRecruit_inner .el_ttl_02 {
  padding-bottom: 0;
}

@media screen and (max-width: 1280px) {
  .un_homeRecruit::after {
    background-size: 80%;
  }
}

@media screen and (max-width: 767px) {
  .un_homeRecruit {
    width: 100%;
    height: auto;
    position: static;
    transform: none;
    background-image: url(/cms/wp-content/themes/kogyo/img/home/bg_recruit.jpg);
    background-size: cover;
    background-position: center;
  }
  .un_homeRecruit_inner {
    width: 100%;
    height: auto;
    max-height: none;
    transform: none;
    position: static;
    padding: 10%;
  }
  .un_homeRecruit_inner .el_ttl_02 {
    padding-bottom: 20px;
  }
  .un_homeRecruit::after {
    display: none;
  }
}

.un_homeWorks {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.un_homeWorks_list {
  display: flex;
  border: 1px solid #e0e0e0;
}

.un_homeWorks_item {
  width: 25%;
}

.un_homeWorks_inner {
  display: block;
  padding: 10%;
}

.un_homeWorks_inner:hover {
  opacity: 1;
  background-color: #dcf0fa;
}

.un_homeWorks_ttl {
  font-family: "Yu Gothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  color: #003264;
  padding: 24px 0 18px;
}

.un_homeWorks_txt {
  font-size: 1.6rem;
  line-height: 2;
}

@media screen and (max-width: 767px) {
  .un_homeWorks {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .un_homeWorks_list {
    flex-wrap: wrap;
  }
  .un_homeWorks_item {
    width: 50%;
  }
  .un_homeWorks_item:nth-of-type(1) {
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
  }
  .un_homeWorks_item:nth-of-type(2) {
    border-bottom: 1px solid #e0e0e0;
  }
  .un_homeWorks_item:nth-of-type(3) {
    border-right: 1px solid #e0e0e0;
  }
  .un_homeWorks_ttl {
    padding: 12px 0 6px;
    font-size: 1.6rem;
  }
  .un_homeWorks_txt {
    line-height: normal;
    font-size: 1.4rem;
  }
}
